
/** Start Startseite  **/

.paper-wrap.startseite {
  /*background: rgba(255,255,255,0.21);*/
  width: 1440px;
  margin-left: -120px;
  background: url("../img/background/Hintergrund-Startseite-PaperWrap.png") #ffffff no-repeat;
  height: 499px;
}

.text-wrap {
  padding-top: 70px;
  padding-bottom: 70px;
}

.startseite h1,
.startseite h2,
.startseite h3 {
  text-transform: uppercase;
}

.startseite h1 a:hover,
.startseite h2 a:hover,
.startseite h3 a:hover {
  color: #1E599B;
}

.startseite-buehne h1 {
  text-transform: uppercase;
  font-family: "Brandon Grotesque";
  font-weight: 900;
  font-size: 38px;
  line-height: 40px;
  width: 907px;
  margin: 0 auto 30px;
  text-align: center;
}

.startseite-buehne p.anreisser {
  font-family: "Brandon Grotesque";
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  width: 609px;
  margin: 0 auto;
  text-align: center;
}

.startseite-content-wrap {
  margin-top: 40px;
  margin-bottom: 60px;
}

.modul-kaesten {
  margin-bottom: 30px;
}

/**start überschriften in kästen **/
.modul-kaesten h2 {
  font-family: "Brandon Grotesque";
  font-weight: bold;
}

.modul-kaesten h3 {
  font-family: "Brandon Grotesque";
  font-weight: 500;
  margin-bottom: 27px;
  font-size: 20px;
  line-height: 28px;
}

.modul-kaesten.zwei h2,
.modul-kaesten.eins h2 {
  font-size: 30px;
  line-height: 33px;
  margin-bottom: 25px;
}

.modul-kaesten.drei h2 {
  font-size: 26px;
  line-height: 33px;
  margin: 37px auto 25px auto;
  text-align: center;
}
/**ende überschriften in kästen **/

.modul-kaesten .kasten {
  box-shadow: 0 0 28px rgba(0,0,0,0.21);
  background-color: #ffffff;
}

.kasten-text {
  font-family: "Brandon Grotesque";
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  width: 380px;
}

.kasten-text p {
  padding: 0 46px;
  text-align: center;
}

.kasten-text p.kasten-button {
  margin-top: 24px;
}

.modul-kaesten.drei,
.modul-kaesten.zwei {
  display: flex;
  justify-content: space-between;
}

.modul-kaesten.drei .kasten {
  width: 380px;
  height: 480px;
}

.modul-kaesten.zwei .kasten {
  height: 571px;
  width: 585px;
}

.modul-kaesten.zwei .kasten-text {
  padding: 59px 25px 42px;
  text-align: center;
  margin: 0 auto;
}

.modul-kaesten.eins .kasten-text {
  padding: 111px 81px 42px;
  width: 600px;
}

.modul-kaesten.eins {
  margin-bottom: -85px;
  position: relative;
}

.modul-kaesten.eins .kasten-text p {
  padding: 0;
  text-align: left;
}

.modul-kaesten.zwei .kasten-text p.fließtext {
  padding: 0;
}

.modul-kaesten.eins img {
  float: right;
}

.modul-kaesten.eins .kasten {
  height: 535px;
}

.modul-kaesten.last-row {
  margin-bottom: -85px;
}
/** Ende Startseite  **/

